/**
 * Contact page
 */
.contact {
	font-size: 14px;
	font-family: 'EB Garamond', serif;
}
.contact h2 {
	margin-top: 0;
}
.contact-form .input {
	margin-top: 5px;
}
.contact-form label {
	font-size: 16px;
}
.contact-form input {
	padding: 5px;
	border: 1px solid #d9ddd5;
}
.contact-form textarea{
	margin-bottom: 15px;
	border: 1px solid #d9ddd5;
}
.contact-form,
.contact-info{
	padding: 15px;
}
.contact-info a{
	color: #4FBBE2;
}
.contact-info a:hover{
	text-decoration: underline;
}
.bordered-heading {
	color: #494945;
	text-align: left;
	font-weight: bold;
	padding: 5px 0 5px;
	margin: 0 0 15px 0;
	text-transform: uppercase;
	font-family: 'congenialregular', serif;
	border-top: 1px solid #d9ddd5;
	border-bottom: 1px solid #d9ddd5;
}
